<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>UI documentation</title>
		<link rel="icon" href="images/favicon.ico" type="image/x-icon">
		
		<link href="https://fonts.googleapis.com/css?family=PT+Sans+Narrow:700|Roboto+Slab:400,700" rel="stylesheet">
		<!--<link href="https://cdn.muicss.com/mui-latest/css/mui.min.css" rel="stylesheet" type="text/css" />-->
		<!-- Font Awesome -->
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">
		<!-- Bootstrap core CSS -->
		<link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet">
		<!-- Material Design Bootstrap -->
		<link href="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.8.7/css/mdb.min.css" rel="stylesheet">
		<link href="css/fontello.css" rel="stylesheet" type="text/css" />
		<link href="https://unpkg.com/normalize.css@^4.1.1" rel="stylesheet" />
		<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	
		<link href="https://unpkg.com/@blueprintjs/core@^1.11.0/dist/blueprint.css" rel="stylesheet" />
		<link href="css/font-awesome.css" rel="stylesheet" />
		<link href="css/blueprint-grid.min.css" rel="stylesheet" />
		<link rel="stylesheet" href="https://unpkg.com/tippy.js@4/themes/light.css" />
	
	
		<link href="css/style.css" rel="stylesheet" />
		<link href="css/notyf.min.css" rel="stylesheet" />
		<link href="css/select2.css" rel="stylesheet" />
		
		
		
		<link href="css/ui-demo.css" rel="stylesheet" type="text/css" />
		
		<!-- JQuery -->
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
		<!-- Bootstrap tooltips -->
		<script>
			$(document).ready(function(){ 
				$.get("menu.html", function(data){
					$("#menu").replaceWith(data);
				});
			});
		</script>
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.4/umd/popper.min.js"></script>
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/js/bootstrap.min.js"></script>
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.8.7/js/mdb.min.js"></script>
		<!--<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
		<script src="https://cdn.muicss.com/mui-latest/js/mui.min.js"></script>-->
		<script src="js/jquery.waypoints.min.js"></script>
		<script src="js/ui-demo.js"></script>
	</head>
	<body id="noscroll">
		<script src="js/helper.js"></script>
		<script src="js/select2.js"></script>
		<script src="js/time-period.js"></script>
		<script src="js/helper-menu.js"></script>
		
		<header id="header">
			<nav class="navbar navbar-dark bg-primary">
				<span class="navbar-brand h1"></span>
			</nav>
		</header>
		<div id="sidedrawer">
			<div id="menu"></div>
		</div>
		
		<div id="content-wrapper">
			<div class="p-4 mt-0"></div>
			<div class="container">
				
				<h2 class="ui">Components</h2>
				<div class="action-menu-container card mb-4 p-3">
					<h3 class="ui">Action menu</h3>
					<p>overview, table, chart tabs are aligned left, other action buttons are aligned right</p>
					<div class="example text-center">
						<img src="images/am-base.png" class="img-fluid">
					</div>
					<div class="row mt-2">
						<div class="col-md-6">
							<pre><code class="language-html" data-lang="html">spacing between buttons: 8px;</code></pre>
						</div>
						<div class="col-md-6">
							
							<ul>
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
							</ul>
						</div>
					</div>
					<hr>
					<div class="example text-center">
						<img src="images/am-hover.png" class="img-fluid">
					</div>
					<div class="row mt-2">
						<div class="col-md-6">
							<!--<pre><code class="language-html" data-lang="html"></code></pre>-->
						</div>
						<div class="col-md-6">
							
							<ul>
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
							</ul>
						</div>
					</div>
					<hr>
					<div class="example text-center">
						<img src="images/am-dropdown.png" class="img-fluid">
					</div>
					<div class="example text-center">
						<img src="images/am-dropdown-2.png" class="img-fluid">
					</div>
					<div class="row mt-2">
						<div class="col-md-6">
							<!--<pre><code class="language-html" data-lang="html"></code></pre>-->
						</div>
						<div class="col-md-6">
							
							<ul>
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
							</ul>
						</div>
					</div>
					<!--<hr>
					<div class="example text-center">
						<img src="images/am-active-hover.png" class="img-fluid">
					</div>-->
					<div class="row mt-2">
						<div class="col-md-6">
							<!--<pre><code class="language-html" data-lang="html"></code></pre>-->
						</div>
						<div class="col-md-6">
							
							<ul>
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
							</ul>
						</div>
					</div>
				</div>
				<div class="action-menu-container card mb-4 p-3">
					<h3 class="ui">Mobile</h3>
					<div class="example text-center">
						<img src="images/am-base-m.png" class="img-fluid">
					</div>
					<div class="row mt-2">
						<div class="col-md-6">
							<!--<pre><code class="language-html" data-lang="html"></code></pre>-->
						</div>
						<div class="col-md-6">
							
							<ul>
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
							</ul>
						</div>
					</div>
					<hr>
					<div class="example text-center">
						<img src="images/am-dropdown-m.png" class="img-fluid">
					</div>
					<div class="example text-center">
						<img src="images/am-dropdown-2-m.png" class="img-fluid">
					</div>
					<div class="row mt-2">
						<div class="col-md-6">
							<!--<pre><code class="language-html" data-lang="html"></code></pre>-->
						</div>
						<div class="col-md-6">
							
							<ul>
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
								<!--<li></li>-->
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
		<footer id="footer">
			<div class="container">
				xxx
			</div>
		</footer>
	</body>
</html>